Grantlee 5.2.0

Public Member Functions | Protected Slots | List of all members
CoverageObject Class Reference
Inheritance diagram for CoverageObject:
[legend]

## Public Member Functions
| CoverageObject (QObject *p=NULL)
virtual void | cleanupTest ()
virtual void | initTest ()

## Protected Slots
void | cleanup ()
void | init ()

## Detailed Description

Definition at line 4 of file coverageobject.h.